Subject: bug#30890: Hash mismatch for /gnu/store/bvbs19jg8497ca73i82xmrjspd83lvs2-usb.ids

From: Vivien Kraus <[email-masked]>
Date: Wed, 21 Mar 2018 18:01:44 +0100

Hello,

Sorry for the mess with the mails.  This new versions and its hash work
for me, thanks!

Vivien 

Le mercredi 21 mars 2018 à 17:08 +0100, Tobias Geerinckx-Rice a écrit :
> I couldn't resist, of course.
> 
> On 2018-03-21 16:46, Tobias Geerinckx-Rice wrote:
> > I've not actually been following this thread so I don't know what
> > that
> > means, but it looks like simply using the CVS revision as the SVN
> > one
> > might not work.
> 
> The attached patch solves this by simply updating usb.ids to the
> latest 
> revision.
> 
> I'm building it on the slowest laptop I could find.
> 
> Kind regards,
> 
> T G-R
> 
> Sent from a Web browser. Excuse or enjoy my brevity.